.index__design .list__title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
  margin-bottom: 0.5rem;
  margin-bottom: 1.5rem;
}

.index__design ul li {
  margin-bottom: 0.5rem;
}

.index__design ul li a {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  color: #5794a5;
  display: inline-block;
}

*,
html,
body {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 16px;
}

body {
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (max-width: 769px) {
  body {
    overflow-y: auto;
  }
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

li,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

input,
textarea {
  outline: 0;
  box-sizing: border-box;
}

img {
  border: 0;
  vertical-align: middle;
}

button {
  -webkit-user-select: none;
}

button:focus,
input:focus,
select:focus,
textarea:focus {
  outline: 0;
}

a {
  color: #333;
  cursor: pointer;
}

a,
a.disabled:hover {
  text-decoration: none !important;
}

a.disabled:hover {
  cursor: default;
}

em {
  font-style: unset;
}

h1 {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

h2 {
  font-size: 1.875rem;
  line-height: 2.375rem;
}

h3 {
  font-size: 1.5rem;
  line-height: 1.875rem;
}

h4 {
  font-size: 1.25rem;
  line-height: 1.625rem;
}

h5 {
  font-size: 1rem;
  line-height: 1.375rem;
}

h6 {
  font-size: 0.875rem;
  line-height: 1.125rem;
}

.blockEl {
  display: block;
  width: 100%;
}

.btn_primary {
  font-family: "Roboto";
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  color: #ffffff;
  background: #00a24a;
  border-radius: 3px;
  padding: 0.7rem;
  border: none;
  cursor: pointer;
}

@media (max-width: 577px) {
  .btn_primary {
    padding: 0.4rem;
  }
}

.btn_link {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #24c780;
  border: none;
  background: none;
  cursor: pointer;
}

.white_btn {
  font-family: "Roboto";
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  letter-spacing: 0.355556px;
  color: #ffffff;
  cursor: pointer;
  background: transparent;
  border: none;
}

.body__wrapper {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}

.main__content {
  min-height: calc(100vh - 48px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media (max-width: 577px) {
  .main__content {
    min-height: calc(100vh - 76.39px);
  }
}

.main__content .website__info {
  text-align: center;
  margin-bottom: 10px;
  margin-top: 40px;
}

@media (max-width: 577px) {
  .main__content .website__info {
    margin-bottom: 0;
  }
}

.main__content .website__info .title_info {
  color: #ffffff;
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  text-align: center;
  margin: 10px 0;
}

.main__content .website__info .title_info .para {
  margin-bottom: 5px;
  font-size: 10px;
  line-height: 12px;
}

.main__content .website__info .website__info__img {
  margin-bottom: 10px;
}

@media (max-width: 577px) {
  .main__content .website__info .website__info__img {
    width: 80px;
    margin-bottom: 1rem;
  }
}

.main__content .website__info .website__info__smalltitle {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 15px;
}

@media (max-width: 577px) {
  .main__content .website__info .website__info__smalltitle {
    font-size: 10px;
    margin-bottom: 8px;
  }
}

.main__content .website__info .website__info__title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
  margin-bottom: 0.5rem;
}

@media (max-width: 577px) {
  .main__content .website__info .website__info__title {
    font-size: 18px;
    line-height: 22px;
  }
}

.main__content .website__info .website__info__subtitle {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  color: #5794a5;
  margin-bottom: 2rem;
}

@media (max-width: 577px) {
  .main__content .website__info .website__info__subtitle {
    font-size: 14px;
    line-height: 20px;
  }
}

@media (max-width: 577px) and (max-width: 577px) {
  .main__content .website__info .website__info__subtitle {
    margin-bottom: 1rem;
  }
}

.login__page {
  padding: 0 1rem;
}

.login__page .login__box {
  width: 400px;
  background: #26344c;
  border-radius: 5px;
  padding: 2rem 1.5rem;
  margin: 0 auto;
}

@media (max-width: 577px) {
  .login__page .login__box {
    width: 100%;
    padding: 1rem 1rem;
  }
}

.login__page .login__box__title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 2rem;
}

@media (max-width: 577px) {
  .login__page .login__box__title {
    margin-bottom: 1rem;
  }
}

.login__page .CTA_btn {
  margin-top: 2rem;
}

@media (max-width: 577px) {
  .login__page .CTA_btn {
    margin-top: 1rem;
  }
}

.forgot__password .login__box__title {
  margin-bottom: 0.8rem;
}

.forgot__password .login__box__subtitle {
  margin-bottom: 1.5rem;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #ffffff;
  mix-blend-mode: normal;
  opacity: 0.7;
}

@media (max-width: 577px) {
  .forgot__password .login__box__subtitle {
    margin-bottom: 0.8rem;
  }
}

.forgot__password .message {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #ffffff;
  mix-blend-mode: normal;
  opacity: 0.7;
  margin-top: 1rem;
}

.insert__otp .resendOTP__btn {
  margin-top: 2rem;
  text-align: center;
}

@media (max-width: 577px) {
  .insert__otp .resendOTP__btn {
    margin-top: 1rem;
  }
}

.password__reset__success .success__body {
  text-align: center;
  padding: 1rem 0;
}

.password__reset__success .success__body .success__body__img {
  margin-bottom: 1.5rem;
}

@media (max-width: 577px) {
  .password__reset__success .success__body .success__body__img {
    width: 70px;
  }
}

.password__reset__success .success__body .success__body__message {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #ffffff;
}

.contact__email {
  margin: 1.5rem;
  text-align: center;
}

@media (max-width: 577px) {
  .contact__email {
    margin-bottom: 0.5rem;
  }
}

.contact__email a {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #ffffff;
  mix-blend-mode: normal;
  opacity: 0.5;
}

.app__download {
  text-align: center;
  margin-top: 25px;
  padding-bottom: 40px;
}

@media (max-width: 577px) {
  .app__download {
    margin-top: 10px;
  }
}

.app__download p {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #ffffff;
  opacity: 0.5;
  margin-bottom: 15px;
}

.app__download .download__platform a {
  margin: 10px;
}

@media (max-width: 577px) {
  .app__download .download__platform a img {
    width: 120px;
  }
}

.form_group {
  margin-bottom: 1.5rem;
}

@media (max-width: 577px) {
  .form_group {
    margin-bottom: 1rem;
  }
}

.form_group label,
.form_group input {
  display: block;
  width: 100%;
}

.form_group label {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #7dcce3;
  margin-bottom: 0.5rem;
  cursor: pointer;
}

.form_group .form_control {
  background: #d8d8d8;
  border-radius: 3px;
  border: none;
  outline: none;
  padding: 0.5rem 1rem;
  height: 48px;
  cursor: pointer;
}

@media (max-width: 577px) {
  .form_group .form_control {
    height: 40px;
  }
}

.form_group .multiple_label {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.custom_checkbox .custom_checkbox_label {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 1.5rem;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #8b929b;
}

@media (max-width: 577px) {
  .custom_checkbox .custom_checkbox_label {
    margin-bottom: 0.5rem;
  }
}

.custom_checkbox .custom_checkbox_label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.custom_checkbox .custom_checkbox_label .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: #eee;
  border-radius: 3px;
}

.custom_checkbox .custom_checkbox_label:hover input ~ .checkmark {
  background-color: #ccc;
}

.custom_checkbox .custom_checkbox_label input:checked ~ .checkmark {
  background-color: #00a24a;
}

.custom_checkbox .custom_checkbox_label .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 6px;
  top: 4px;
  width: 4px;
  height: 7px;
  border: solid #ffffff;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}

.custom_checkbox .custom_checkbox_label input:checked ~ .checkmark:after {
  display: block;
}

.OTP_input .form_group {
  display: flex;
  justify-content: space-between;
}

.OTP_input .form_group div {
  width: 10%;
}

.OTP_input .form_control {
  width: 100% !important;
  border: none;
  box-sizing: border-box;
  text-align: center;
  padding: 0.5rem 0.5rem;
  background: #d8d8d8;
  border-radius: 3px;
}

.OTP_input {
  /* Chrome, Safari, Edge, Opera */
}

.OTP_input input::-webkit-outer-spin-button,
.OTP_input input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.OTP_input {
  /* Firefox */
}

.OTP_input input[type=number] {
  -moz-appearance: textfield;
}

.site__header {
  padding: 10px 3rem;
  padding-left: 1.5rem;
  background-color: rgba(38, 52, 76, 0.42);
}

@media (max-width: 1199px) {
  .site__header {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.site__header .site__header__wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.site__header .site__header__wrap .leftside__sitelogo {
  display: flex;
  align-items: center;
}

.site__header .site__header__wrap .leftside__sitelogo .leftside__sitelogo__img {
  width: 80px;
  margin-right: 0.5rem;
}

@media (max-width: 577px) {
  .site__header .site__header__wrap .leftside__sitelogo .leftside__sitelogo__img {
    width: 60px;
  }
}

@media (max-width: 577px) {
  .site__header .site__header__wrap .leftside__sitelogo .chnage__logo {
    margin-left: 200%;
    width: 60px;
  }
}

.site__header .site__header__wrap .leftside__sitelogo .leftside__site__title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
}

@media (max-width: 769px) {
  .site__header .site__header__wrap .leftside__sitelogo .leftside__site__title {
    display: none;
  }
}

@media (max-width: 577px) {
  .site__header .site__header__wrap .leftside__sitelogo .leftside__site__title {
    display: none !important;
  }
}

.site__header .site__header__wrap .leftside__sitelogo .leftside__site__title p {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  text-transform: initial;
  color: #fff;
  display: flex;
}

@media (max-width: 577px) {
  .site__header .site__header__wrap .leftside__sitelogo .leftside__site__title p {
    display: none;
  }
}

.site__header .site__header__wrap .leftside__sitelogo .leftside__site__title span {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 20px;
  text-transform: initial;
  margin-left: 8px;
  color: #5794a5;
  display: flex;
}

@media (max-width: 577px) {
  .site__header .site__header__wrap .leftside__sitelogo .leftside__site__title span {
    display: none;
  }
}

.site__header .site__header__wrap .main__nav {
  display: flex;
  justify-content: center;
}

@media (max-width: 769px) {
  .site__header .site__header__wrap .main__nav {
    display: none;
  }
}

.site__header .site__header__wrap .main__nav ul {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}

.site__header .site__header__wrap .main__nav ul li a {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.35px;
  color: #5794a5;
  padding: 0.5rem 1rem;
  display: inline-block;
}

.site__header .site__header__wrap .main__nav ul li.active a {
  position: relative;
  color: #50e3c2;
}

.site__header .site__header__wrap .main__nav ul li.active a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2.5px;
  background-color: #50e3c2;
  left: 0;
  bottom: 0;
}

.site__header .site__header__wrap .rightside__user {
  text-align: right;
}

@media (max-width: 769px) {
  .site__header .site__header__wrap .rightside__user {
    display: none;
  }
}

.site__header .site__header__wrap .rightside__user .login__user__dropdown {
  position: relative;
  display: inline-block;
  min-width: auto;
}

.site__header .site__header__wrap .rightside__user .login__user__dropdown:hover .menu-btn {
  cursor: pointer;
}

.site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__btn {
  border: none;
  background-color: transparent;
  display: flex;
  align-items: center;
}

@media (max-width: 577px) {
  .site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__btn {
    display: none;
  }
}

.site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__btn .login__user__name {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.35px;
  color: #586c86;
}

.site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__btn .login__user__name img {
  margin-left: 0.2rem;
}

.site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__btn .login__user__img {
  margin-left: 1rem;
}

@media (max-width: 577px) {
  .site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__btn .login__user__img {
    margin-left: 0.5rem;
  }
}

.site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__btn .login__user__img img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

@media (max-width: 577px) {
  .site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__btn .login__user__img img {
    width: 30px;
    height: 30px;
  }
}

.site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__content {
  display: none;
  position: absolute;
  background-color: #26344c;
  min-width: 160px;
  z-index: 1;
  right: 0;
  top: 50px;
}

.site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__links {
  color: rgb(255, 255, 255);
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid black;
  text-align: left;
}

.site__header .site__header__wrap .rightside__user .login__user__dropdown .login__user__dropdown__links:hover {
  color: #50e3c2;
}

.ccontainer {
  max-width: 1200px;
  margin: 20px auto;
  padding-left: 15px;
  padding-right: 15px;
  min-height: calc(100vh - 148px);
}

@media (max-width: 769px) {
  .ccontainer {
    min-height: auto;
    margin-bottom: 30px;
  }
}

@media (max-width: 577px) {
  .ccontainer {
    padding-left: 0;
    padding-right: 0;
    margin-top: 0;
  }
}

.ccontainer .banner {
  margin-bottom: 20px;
}

.ccontainer .banner img {
  width: 100%;
  height: 170px;
}

@media (max-width: 577px) {
  .ccontainer .banner img {
    height: 150px;
  }
}

.ccontainer .content__info {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

@media (max-width: 769px) {
  .ccontainer .content__info {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
}

@media (max-width: 769px) {
  .ccontainer .content__info {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.ccontainer .address {
  max-width: 70%;
  flex-basis: 70%;
}

@media (max-width: 769px) {
  .ccontainer .address {
    max-width: 100%;
    flex-basis: 100%;
    text-align: center;
    display: block;
    width: 100%;
  }
}

.ccontainer .address h4 {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 26px;
  letter-spacing: 0.342857px;
  color: #ffffff;
  margin-bottom: 0.1rem;
}

@media (max-width: 769px) {
  .ccontainer .address h4 {
    margin-bottom: 0.2rem;
  }
}

@media (max-width: 577px) {
  .ccontainer .address h4 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 0.3rem;
  }
}

.ccontainer .address p {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.485714px;
  color: #ffffff;
  mix-blend-mode: normal;
  opacity: 0.7;
  display: flex;
}

@media (max-width: 769px) {
  .ccontainer .address p {
    justify-content: center;
    margin-bottom: 0.2rem;
  }
}

@media (max-width: 577px) {
  .ccontainer .address p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0.3rem;
  }
}

.ccontainer .address p img {
  margin-right: 0.5rem;
}

@media (max-width: 577px) {
  .ccontainer .address p img {
    margin-right: 0.3rem;
  }
}

.ccontainer .status__onoff {
  max-width: 30%;
  flex-basis: 30%;
}

.ccontainer .status__onoff p {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: right;
  letter-spacing: 0.257143px;
  color: #ffffff;
  margin-bottom: 0.2rem;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.ccontainer .status__onoff p > span {
  margin-left: 0.5rem;
}

@media (max-width: 769px) {
  .ccontainer .status__onoff p {
    justify-content: center;
  }
}

@media (max-width: 577px) {
  .ccontainer .status__onoff p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0.3rem;
  }
}

.ccontainer .status__onoff .onoff__color {
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  margin-left: 0.5rem;
}

.ccontainer .status__onoff .onoff__color.on {
  background-color: #00a24a;
}

.ccontainer .status__onoff .onoff__color.off {
  background-color: #ff0101;
}

@media (max-width: 769px) {
  .ccontainer .status__onoff {
    max-width: 100%;
    flex-basis: 100%;
    width: 100% !important;
    display: flex;
    flex-direction: column;
    margin: 1.5rem 0;
  }

  .ccontainer .status__onoff .for__mobileL {
    display: flex;
    justify-content: center;
  }

  .ccontainer .status__onoff .for__mobileL p:first-child {
    margin-right: 1.5rem;
  }
}

@media (max-width: 769px) and (max-width: 577px) {
  .ccontainer .status__onoff .for__mobileL p:first-child {
    margin-right: 1rem;
  }
}

.status__overview {
  margin: 1rem 0;
  padding: 1rem 2rem;
  padding-bottom: 0.3rem;
  background: rgba(38, 52, 76, 0.47);
  border-radius: 5px;
  display: flex;
  flex-wrap: wrap;
}

@media (max-width: 577px) {
  .status__overview {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

.status__overview .overview__item {
  max-width: 25%;
  flex-basis: 25%;
  margin-bottom: 1rem;
}

@media (max-width: 769px) {
  .status__overview .overview__item {
    max-width: 50%;
    flex-basis: 50%;
  }
}

.status__overview .overview__item .overview__title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 27px;
  color: #21b0d6;
}

@media (max-width: 577px) {
  .status__overview .overview__item .overview__title {
    font-size: 14px;
    line-height: 16px;
  }
}

.status__overview .overview__item .overview__value {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  line-height: 32px;
  color: #50e3c2;
}

@media (max-width: 577px) {
  .status__overview .overview__item .overview__value {
    font-size: 22px;
    line-height: 30px;
  }
}

.page__linkCTA {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 100%;
}

@media (max-width: 769px) {
  .page__linkCTA {
    flex-wrap: wrap;
  }
}

@media (max-width: 577px) {
  .page__linkCTA {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.page__linkCTA a {
  display: inline-block;
  width: 23%;
}

@media (max-width: 769px) {
  .page__linkCTA a {
    width: 48%;
    margin-bottom: 1rem;
  }
}

.page__linkCTA a:hover {
  color: #fff;
}

.centerEl {
  display: flex;
  align-items: center;
  justify-content: center;
}

.page__title {
  margin-bottom: 1rem;
}

.page__title h3 {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  line-height: 35px;
  text-align: center;
  color: #00ffc6;
}

.diagram__container img {
  width: 100%;
}

.site__footer {
  width: 100%;
  background-color: rgba(38, 52, 76, 0.3);
  display: flex;
  align-items: center;
  padding: 1rem 2.5rem;
}

@media (max-width: 1199px) {
  .site__footer {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 769px) {
  .site__footer {
    flex-direction: column;
  }
}

@media (max-width: 577px) {
  .site__footer {
    padding: 7px 2rem;
  }
}

.site__footer p {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #ffffff;
  mix-blend-mode: normal;
  opacity: 0.4;
}

.site__footer .develop__by,
.site__footer .maintain__by {
  max-width: 35%;
  flex-basis: 35%;
}

@media (max-width: 769px) {
  .site__footer .develop__by,
  .site__footer .maintain__by {
    max-width: 100%;
    flex-basis: 100%;
    order: 2;
    margin-bottom: 0.3rem;
  }
}

.site__footer .copy__right {
  max-width: 30%;
  flex-basis: 30%;
  text-align: center;
}

@media (max-width: 769px) {
  .site__footer .copy__right {
    max-width: 100%;
    flex-basis: 100%;
    order: 1;
    margin-bottom: 0.3rem;
  }
}

.site__footer .maintain__by {
  text-align: right;
}

@media (max-width: 769px) {
  .site__footer .maintain__by {
    max-width: 100%;
    flex-basis: 100%;
    order: 3;
  }
}

.cmodal {
  width: 400px;
  margin: 0 auto;
  position: relative;
  padding: 25px;
  background: #ffffff;
  border-radius: 5px;
}

@media (max-width: 577px) {
  .cmodal {
    width: 90%;
  }
}

.cmodal .modal__close {
  position: absolute;
  top: 10px;
  right: 10px;
  border: none;
  background: transparent;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 200;
  font-size: 25px;
  line-height: 30px;
  color: #8b8a8a;
  cursor: pointer;
  transform: scale(1);
  transition: 0.2s all ease;
}

.cmodal .modal__close:hover {
  transform: scale(1.2);
  color: rgba(255, 0, 0, 0.5);
}

.cmodal .modal__heading {
  text-align: center;
  margin-bottom: 2rem;
}

@media (max-width: 577px) {
  .cmodal .modal__heading {
    margin-bottom: 1rem;
  }
}

.cmodal .modal__heading h5 {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #000000;
  margin-bottom: 0.5rem;
}

.cmodal .modal__heading p {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #000000;
}

.cmodal .form_group label {
  color: #404040;
}

.cmodal .form_group .form_control {
  width: 100%;
  background: #f8f8f8;
  border: 1px solid #cecece;
  border-radius: 3px;
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  color: #9b9b9b;
}

@media (max-width: 577px) {
  .cmodal .form_group .form_control {
    font-size: 14px;
    line-height: 18px;
  }
}

.cmodal .form_group textarea {
  min-height: 80px;
}

@media (max-width: 769px) {
  .page__title,
  .diagram__container {
    display: none;
  }
}

.overview__mobile {
  display: none;
}

@media (max-width: 769px) {
  .overview__mobile {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 577px) {
  .overview__mobile .for__mobileL p {
    font-size: 12px !important;
    line-height: 13px !important;
  }
}

.overview__colmn__4 {
  background: transparent;
  padding: 0;
  margin-bottom: 1rem;
}

.overview__colmn__4 .overview__item {
  flex-basis: 25%;
  max-width: 25%;
}

@media (max-width: 577px) {
  .overview__colmn__4 .overview__item .overview__title {
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 0.3rem;
    color: #84c6d8;
  }

  .overview__colmn__4 .overview__item .overview__value {
    font-size: 14px;
    line-height: 18px;
    color: #b8e986;
  }
}

.overview__colmn__3 {
  background: transparent;
  padding: 0;
  margin: 0.5rem 0;
  border-bottom: 1px solid #072760;
  border-radius: 0;
  margin-bottom: 1rem;
}

.overview__colmn__3 .overview__item {
  flex-basis: 33.33%;
  max-width: 33.33%;
}

.overview__colmn__3 .overview__item .overview__title {
  margin-bottom: 0.3rem;
  font-size: 12px;
  line-height: 16px;
  color: #84c6d8;
}

.overview__colmn__3 .overview__item .overview__value {
  font-size: 12px;
  line-height: 16px;
  color: #85ff00;
}

.overview__colmn__3 .overview__item .header__value {
  font-size: 17px;
  line-height: 18px;
  color: #b8e986;
}

.overview__colmn__3 .overview__item:last-child {
  margin-bottom: 0;
}

.hp {
  border-bottom: 0;
  margin-bottom: 0;
}

.overview__colmn__2 {
  background: transparent;
  padding: 0;
  margin: 0.5rem 0;
}

.overview__colmn__2 .overview__item {
  flex-basis: 50%;
  max-width: 50%;
}

.overview__colmn__2 .overview__item .overview__title {
  margin-bottom: 0.3rem;
  font-size: 12px;
  line-height: 16px;
  color: #84c6d8;
}

.overview__colmn__2 .overview__item .overview__title__new {
  font-size: 12px;
  line-height: 16px;
  color: #84c6d8;
}

.overview__colmn__2 .overview__item .overview__value {
  font-size: 12px;
  line-height: 16px;
  color: #85ff00;
}

.overview__colmn__2 .overview__item .header__value {
  font-size: 17px;
  line-height: 18px;
  color: #b8e986;
}

.overview__colmn__2 .overview__item:last-child {
  margin-bottom: 0;
}

.overview__colmn__2__center {
  background: transparent;
  padding: 0;
  margin: 0.5rem 0;
  justify-content: center;
}

.overview__colmn__2__center .overview__item {
  flex-basis: 30%;
  max-width: 30%;
}

.overview__colmn__2__center .overview__item .overview__title {
  margin-bottom: 0.3rem;
  font-size: 12px;
  line-height: 16px;
  color: #84c6d8;
}

.overview__colmn__2__center .overview__item .overview__value {
  font-size: 12px;
  line-height: 16px;
  color: #85ff00;
}

.overview__colmn__1__center {
  background: transparent;
  padding: 0;
  margin: 0.5rem 0;
  justify-content: center;
}

.overview__colmn__1__center .overview__item {
  flex-basis: 100%;
  max-width: 100%;
}

.overview__colmn__1__center .overview__item .overview__title {
  margin-bottom: 0.3rem;
  font-size: 12px;
  line-height: 16px;
  color: #84c6d8;
}

.overview__colmn__1__center .overview__item .overview__title .header__value {
  margin-left: 15px;
  font-size: 15px;
  line-height: 18px;
  color: #b8e986;
}

.overview__colmn__1__center .overview__item .overview__value {
  font-size: 12px;
  line-height: 16px;
  color: #85ff00;
}

.transformers .overview__item {
  flex-basis: 100%;
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.5rem;
}

.transformers .overview__item .overview__value span {
  margin-left: 1rem;
}

.transformers .overview__item .overview__value .closed {
  color: #fe3951;
}

.transformers .overview__item .overview__value .value {
  font-size: 14px;
  line-height: 19px;
  color: #aeff55;
}

.transformers .overview__item .overview__value .opened {
  color: #00a24a;
}

.transformers .overview__item:last-child {
  margin-bottom: 0;
}

.stacks {
  margin-bottom: 0;
}

.stacks .overview__item {
  margin-bottom: 0.5rem;
}

.stacks .opened {
  color: #00a24a;
}

.stacks .closed {
  color: #fe3951;
}

.overview__inline__2 {
  background: transparent;
  padding: 0;
  margin: 0;
}

.overview__inline__2 .overview__title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  color: #84c6d8;
}

.overview__inline__2 .overview__title span {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #aeff55;
  display: inline-block;
  margin-left: 0.3rem;
}

.overview__inline__2 .overview__item:last-child {
  margin-bottom: 0;
}

.overview__inline__3 {
  background: transparent;
  padding: 0;
  margin: 0;
}

.bearing .overview__title {
  color: #84c6d8 !important;
}

.inline__single {
  background: transparent;
  padding: 0;
  margin: 0;
}

.inline__single .overview__title {
  width: 90%;
}

.inline__single .overview__title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 16px;
  color: #84c6d8;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.3rem;
}

.inline__single .overview__title span.color {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #aeff55;
  display: inline-block;
  margin-left: 0.3rem;
}

.inline__single .overview__item:last-child {
  margin-bottom: 0;
}

.legend__body {
  border: 1px solid #072760;
  border-radius: 5px;
  position: relative;
  padding: 1rem;
  margin-bottom: 1.5rem;
}

.legend__body .legend__title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #8798ad;
  display: inline-block;
  position: absolute;
  top: -8px;
  left: 10px;
  background-color: #04122b;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.legend__body .subheading {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  color: #8798ad;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.data__table__container .c__table {
  padding: 0 15px;
}

.data__table__container .c__table .table__header,
.data__table__container .c__table .table__row {
  display: flex;
}

.data__table__container .c__table .table__header .sl,
.data__table__container .c__table .table__row .sl {
  flex: 0.1;
  border: 1px solid #1a3668;
  padding: 8px;
  font-size: 18px;
}

@media (max-width: 769px) {
  .data__table__container .c__table .table__header .sl,
  .data__table__container .c__table .table__row .sl {
    font-size: 14px;
  }
}

.data__table__container .c__table .table__header .title,
.data__table__container .c__table .table__row .title {
  flex: 0.6;
  border: 1px solid #1a3668;
  padding: 8px;
  font-size: 18px;
}

@media (max-width: 769px) {
  .data__table__container .c__table .table__header .title,
  .data__table__container .c__table .table__row .title {
    font-size: 14px;
  }
}

.data__table__container .c__table .table__header .value,
.data__table__container .c__table .table__row .value {
  flex: 0.3;
  border: 1px solid #1a3668;
  padding: 8px;
  font-size: 18px;
}

@media (max-width: 769px) {
  .data__table__container .c__table .table__header .value,
  .data__table__container .c__table .table__row .value {
    font-size: 14px;
  }
}

.data__table__container .c__table .table__header .sl,
.data__table__container .c__table .table__header .title,
.data__table__container .c__table .table__header .value {
  text-align: center;
  color: #50e3c2;
}

.data__table__container .c__table .table__row .sl,
.data__table__container .c__table .table__row .value {
  text-align: center;
  color: #21b0d6;
}

.data__table__container .c__table .table__row .title {
  text-align: left;
  color: #21b0d6;
}

.data__table__title {
  display: block;
  margin-top: 30px;
}

@media (max-width: 769px) {
  .data__table__title h3 {
    font-size: 16px;
  }
}

.success__modal {
  background: rgba(38, 52, 76, 0.47);
  padding-top: 50px;
  padding-bottom: 50px;
}

.modal__close {
  font-size: 20px;
  top: 5px;
}

.login__page {
  width: 100%;
}

.login__user__dropdown__links {
  font-size: 14px !important;
}

.table__header {
  display: flex;
  justify-content: space-between;
}

.table__header .header__one {
  max-width: 48%;
  flex-basis: 48%;
  display: flex;
}

@media (max-width: 769px) {
  .table__header .header__one {
    max-width: 100%;
    flex-basis: 100%;
  }
}

.table__header .header__two {
  max-width: 48%;
  flex-basis: 48%;
  display: flex;
}

@media (max-width: 769px) {
  .table__header .header__two {
    display: none;
  }
}

.table__body {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.table__body .table__row {
  max-width: 48%;
  flex-basis: 48%;
  display: flex;
}

@media (max-width: 769px) {
  .table__body .table__row {
    max-width: 100%;
    flex-basis: 100%;
  }
}

.page__name {
  display: none;
  text-align: center;
  margin-left: -2rem;
}

@media (max-width: 769px) {
  .page__name {
    display: block;
  }

  .page__name .top {
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 13px;
    text-align: center;
    color: #9ea6b4;
  }

  .page__name .bottom {
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #00ffc6;
  }
}

.drawer__menu__mobile {
  display: none;
}

@media (max-width: 769px) {
  .drawer__menu__mobile {
    display: block;
  }
}

.drawer__menu__cta {
  color: #fff;
  cursor: pointer;
  font-size: 22px;
}

.drawer__nav {
  position: fixed;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  background: #04122b;
  z-index: 1112;
  transition: 0.3s all ease-in;
}

.drawer__nav .close__nav {
  font-weight: bold;
  font-size: 20px;
  line-height: 14px;
  color: #fff;
  padding: 5px;
  border-radius: 50%;
  border: 1px solid #fff;
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-left: 20px;
  margin-top: 20px;
  cursor: pointer;
}

.drawer__nav .login__user__img {
  margin-top: 2rem;
  padding-left: 1.5rem;
  display: flex;
  align-items: flex-start;
}

.drawer__nav .login__user__img img {
  display: flex;
  float: left;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin-bottom: 10px;
  margin-right: 15px;
  flex-shrink: 0;
}

.drawer__nav .login__user__img .user__info {
  margin-left: 10px;
}

.drawer__nav .login__user__img .name {
  font-size: 16px;
  line-height: 22px;
  color: #50e3c2 !important;
  margin-bottom: 5px;
}

.drawer__nav .login__user__img .author {
  font-size: 12px;
  line-height: 16px;
  color: #5794a5;
}

.drawer__nav .login__user__img span {
  display: block;
  font-size: 14px;
  line-height: 4px;
  color: #5794a5;
}

.drawer__nav ul {
  margin-top: 2rem;
  padding-left: 1.5rem;
}

.drawer__nav ul li {
  margin-bottom: 0.5rem;
  margin-right: 1rem;
}

.drawer__nav ul li a {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.35px;
  color: #5794a5;
  padding: 0.5rem 0;
  display: inline-block;
  transition: 0.3s;
}

.drawer__nav ul li.active a {
  position: relative;
  color: #50e3c2;
}

.drawer__nav ul li.active a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2.5px;
  background-color: #50e3c2;
  left: 0;
  bottom: 0;
}

.drawer__nav li:last-child {
  padding-bottom: 1rem;
  border-bottom: 1px solid #50e3c2;
}

.drawer__logout {
  margin-top: 1rem;
}

.drawer__logout li a {
  color: #50e3c2 !important;
}

.drawer__logout li:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.backdrawer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(4, 18, 43, 0.8);
  z-index: 1111;
  display: none;
}

.fuego {
  animation-name: example1;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}

@keyframes example1 {
  0% {
    background-color: red;
    margin-left: 0px;
    margin-top: 300px;
  }
}

.app__instruct__page .website__info {
  margin-top: 50px;
}

.app__instruction__container {
  text-align: center;
}

.app__instruction__container .pms__download {
  margin-bottom: 30px;
}

.app__instruction__container .app__ins__wrap h5 {
  font-family: "Arial Unicode MS";
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #00ffc6;
  margin-bottom: 30px;
}

.app__instruction__container .app__ins__img {
  max-width: 290px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.app__instruction__container .app__ins__img img {
  margin-bottom: 20px;
}

@media (min-width: 1400px) {
  .ccontainer {
    max-width: 1725px !important;
  }

  .cfor__data__diagram {
    max-width: 1500px !important;
  }

  .banner {
    margin-bottom: 30px !important;
  }

  .banner img {
    height: 250px !important;
  }

  .address p {
    line-height: 30px !important;
  }

  .status__overview {
    margin-top: 20px;
    padding: 30px 40px;
  }

  .overview__item {
    margin-bottom: 20px !important;
  }

  .overview__item .overview__title {
    font-size: 24px !important;
    line-height: 30px !important;
    margin-bottom: 5px;
  }

  .overview__item .overview__value {
    font-size: 36px !important;
    line-height: 42px !important;
  }

  .page__linkCTA .btn_primary {
    font-size: 20px;
    line-height: 22px;
    padding: 1rem;
  }
}

.btn_show {
  display: block;
}

@media (max-width: 577px) {
  .btn_show {
    display: none !important;
  }
}

*,
html,
body {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 16px;
}

html,
body {
  width: 100%;
  height: 100%;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  overflow-y: auto;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

li,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

input,
textarea {
  outline: 0;
  box-sizing: border-box;
}

img {
  border: 0;
  vertical-align: middle;
}

button {
  -webkit-user-select: none;
}

button:focus,
input:focus,
select:focus,
textarea:focus {
  outline: 0;
}

a {
  color: #1e1f36;
  cursor: pointer;
}

a,
a.disabled:hover {
  text-decoration: none !important;
}

a.disabled:hover {
  cursor: default;
}

em {
  font-style: unset;
}

h1 {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

h2 {
  font-size: 1.875rem;
  line-height: 2.375rem;
}

h3 {
  font-size: 1.5rem;
  line-height: 1.875rem;
}

h4 {
  font-size: 1.25rem;
  line-height: 1.625rem;
}

h5 {
  font-size: 1rem;
  line-height: 1.375rem;
}

h6 {
  font-size: 0.875rem;
  line-height: 1.125rem;
}

.btn-spinner {
  width: 21px;
  height: 21px;
  display: inline-block;
}

.bg-inactive {
  background-color: #ffffff;
}

.bg-inactive:hover {
  background-color: #2a5bba;
  color: #ffffff;
  border: #2a5bba;
}

.bg-active {
  background-color: #2a5bba;
  color: #ffffff;
  border: #2a5bba;
}

.bg-active:hover {
  color: #ffffff;
}

.modal__backdrop {
  background: rgba(0, 0, 0, 0.65);
  bottom: 0;
  left: 0;
  overflow: auto;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}

.modal__container {
  background: #fff;
  border-radius: 5px;
  max-width: 100%;
  margin: 50px auto;
  padding: 0px;
  width: 400px;
}

.modal__title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 25px;
}

.modal__closeButton {
  position: absolute;
  right: 20px;
  top: 15px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: none;
  appearance: none;
  background: none;
  border: 0;
}

#nprogress {
  pointer-events: none;
}

#nprogress .bar {
  background: #ed1c24;
  position: fixed;
  z-index: 1031;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
}

#nprogress .peg {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #ed1c24, 0 0 5px #ed1c24;
  opacity: 1;
  transform: rotate(3deg) translate(0px, -4px);
}

#nprogress .spinner {
  display: block;
  position: fixed;
  z-index: 1031;
  top: 15px;
  right: 15px;
}

#nprogress .spinner-icon {
  width: 18px;
  height: 18px;
  box-sizing: border-box;
  border: solid 2px transparent;
  border-top-color: #ed1c24;
  border-left-color: #ed1c24;
  border-radius: 50%;
  animation: nprogress-spinner 400ms linear infinite;
}

.nprogress-custom-parent {
  overflow: hidden;
  position: relative;
}

.nprogress-custom-parent #nprogress .spinner,
.nprogress-custom-parent #nprogress .bar {
  position: absolute;
}

@keyframes nprogress-spinner {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.print_button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
}

@media print {
  .site__header .site__header__wrap {
    justify-content: center !important;
  }

  .site__header .site__header__wrap .main__nav,
  .site__header .site__header__wrap .rightside__user,
  .site__header .site__header__wrap .page__name,
  .site__header .site__header__wrap .drawer__menu__mobile {
    display: none !important;
  }

  .site__footer,
  .print_button {
    display: none !important;
  }
}

